/***************************
  ***Global Sytles
*****************************/
@font-face {
  font-family: "nucleo-icons";
  src: url(../../fonts/nucleo-icons.eot);
  src: url(../../fonts/nucleo-icons.eot) format("embedded-opentype"), url(../../fonts/nucleo-icons.woff2) format("woff2"), url(../../fonts/nucleo-icons.woff) format("woff"), url(../../fonts/nucleo-icons.ttf) format("truetype"), url(../../fonts/nucleo-icons.svg) format("svg");
  font-weight: 400;
  font-style: normal
}

body,html{
 overflow-x: hidden;
}
h1,h2,h3,h4,h5,h6,p,q,label,input,form,input::placeholder,legend,textarea,textarea::placeholder {
  font-family: 'Open Sans', sans-serif;
}

.btn-info {
  background-color: #047dbb;
  border-color: #047dbb;
}
.btn-info:hover {
  background-color: #0c98e0;
  border-color: #0c98e0;
}

h2{
  color: #ff8d00;
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 30px;
  margin-top: 30px;
}
/*.about h2{
  color:#204251;
}*/
 h3,.lead,.testimonie-reference{
  color:#047dbb;
}
p.lead {
  color: black
}
p{
  font-size: 14px;
}
.pad{
  padding:20px;
}
li,ul{
  margin: 0;
  padding: 0;
}

.about,.pricing,.contact{
  padding-bottom: 20px;
}
/***************************
  ***Navbar Sytles
*****************************/
.navbar{
  margin-bottom:0;
  background-color: #047dbb;
  border-radius: 0;
}
.nav li a{
  color: #fff;
}
.nav li a:hover{
  color:#000;
  background-color: white;
}
.fa-bars{
  color:#ff8d00;
}
/***************************
  ***Hero Style
*****************************/
.jumbotron{
  background-image: url(../../images/front/paper.jpeg);
  background-size: auto;
  background-position: top center;
  background-repeat: no-repeat;
  position: relative;

}


.justify-content-center{
	display: flex;
	justify-content: center;
}

#logo-sub{
    font-family: "magneto",sans-serif;
}
#logo-main{
  font-family: proxima-soft, sans-serif;
  font-style: normal;
  font-weight: 400;
}

@media (max-width: 480px) {
    #logo img {
        width: 300px;
        height: 400px;
    }
}

/***************************
  ***Testimonie styles
*****************************/

.lead{
  padding: 0px;
  margin: 0px;
}

.testimonie-items{
  border-radius: 20px;
  height: 150px;
  padding-top: 10px;
  position: relative;
}
.testimonie{
  list-style: none;
  position: absolute;
}
.testimonie-quote{
  font-style: italic;
}

.testimonie-name,.testimonie-quote{
  font-weight: 700;
}
.testimonie-reference{
  font-size: 0.845em;
}
.slide-marker{
  position: relative;
  top:100%;
  margin: 10px auto;
}
.dot{
  background-color: #eee;
  border-radius: 50%;
  display: inline-block;
  height: 15px;
  margin: 0 2px;
  width: 15px;
}
.active{
  background-color: #748CAB;
}
/***************************
  ***Used by styles
*****************************/
.used-by{
  background: #047dbb;
}
.used-by h2{
  color: #fff;
  margin-top: 20px;
}
.mg-logo, .rw-logo{
  margin-top: 50px;
}
.rw-logo{
  height: 50px;
  width: 200px;
}
/***************************
  ***About section Media Quiries
*****************************/
@media screen and (max-width:700px){
  .testimonie-items{
    height: 250px;
  }
  .mg-logo{
    margin-top: 0;
  }
  .rw-logo{
    margin-bottom: 30px;
  }
}

/***************************
  ***Pricing Sytles
*****************************/



/***************************
  ***Contact form
*****************************/
.contact{
  background:  #9c9c9c;
  }
.contact h2, .contact{
  color: #fff;
}
textarea{
  resize: none;
background: #fff;
}
.submitBtn{
  float: right;
  margin-top: 10px;
}

label{
  font-size: 14px;
  margin-top: 5px;

}


.thankyouMessage{
  background: #5CB85C;
  padding: 20px;
  display: none;
}
.thankyouMessage h3{
  color: white;
  font-size: 16px;
  text-align: center;
  line-height: 25px;
}
.homeBtn{
  padding: 10px 20px;
  background: #206ead;
  border-radius: 20px;
  color: white;
}
.homeBtn:hover{
  text-decoration: none;
  color: white;
}
/***************************
  ***Keyframes
*****************************/
/*.fade{
  animation-name: fade;
  animation-duration: 7s;
}*/
@-webkit-keyframes fade {
  from{ opacity: 0; }
  to { opacity: 1; }
}
@-moz-keyframes fade{
  from{ opacity: 0; }
  to { opacity: 1; }
}
@-o-keyframes fade {
    from{ opacity: 0; }
  to { opacity: 1; }
}
@keyframes fade {
    from{ opacity: 0; }
  to { opacity: 1; }
}


.form-group.has-error label{
	color:#a94442;
}
.form-group.has-error .error{
	color:#a94442;
}
.form-group.has-success label{
	color:#3c763d;
}


.alert span[data-notify="icon"] {
  font-size: 30px;
  display: block;
  left: 15px;
  position: absolute;
  top: 50%;
  margin-top: -15px;
}


.alert i.nc-simple-remove {
  font-size: 12px !important;
  font: bold normal normal 14px/1 "nucleo-icons";
}

.alert button.close {
  position: absolute;
  right: 10px;
  top: 50%;
  margin-top: -13px;
  z-index: 1033;
  background-color: #fff;
  display: block;
  border-radius: 50%;
  opacity: 0.4;
  line-height: 9px;
  width: 25px;
  height: 25px;
  outline: 0 !important;
  text-align: center;
  padding: 3px;
  font-weight: 300;
}

.alert button.close:hover {
  opacity: 0.55;
}

.alert .close ~ span {
  display: block;
  max-width: 89%;
}

.alert[data-notify="container"] {
  padding: 10px 10px 10px 20px;
  border-radius: 4px;
}
.alert.alert-with-icon {
  padding-left: 65px;
}

.alert-primary {
  background-color: #4091e2;
}

.alert-info {
  background-color: #63d8f1;
}

.alert-success {
  background-color: #a1e82c;
}

.alert-warning {
  background-color: #ffbc67;
}

.alert-danger {
  background-color: #fc727a;
}

.alert {
  border: 0;
  border-radius: 0;
  color: #fff;
  padding: 10px 15px;
  font-size: 14px;
}


.nc-icon {
  display: inline-block;
  font: normal normal normal 14px/1 "nucleo-icons";
  font-size: inherit;
  speak: none;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.nc-simple-remove::before {
  content: "\ea51";
}

.modal-loader__icon {
  width: 154px;
  height: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 auto 15px;
}

.modal-loader__bullets {
  margin: auto auto auto -21px;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-animation: loading-dots-fadein 0.5s linear forwards;
  animation: loading-dots-fadein 0.5s linear forwards;
  direction: ltr;
  text-align: center;
}

.modal-loader__bullet {
  border-radius: 100%;
  overflow: hidden;
  background-color: #ea5a32;
  width: 8px;
  height: 8px;
  display: inline-block;
  vertical-align: middle;
  margin: 0 4px;
  -webkit-animation: loading-dots-middle-dots 0.5s ease-in-out infinite;
  animation: loading-dots-middle-dots 0.5s ease-in-out infinite;
}
.modal-loader__bullet:first-child {
  -webkit-animation: loading-dots-first-dot 0.5s ease-in-out infinite;
  animation: loading-dots-first-dot 0.5s ease-in-out infinite;
  opacity: 0;
  -webkit-transform: translate(-14px);
  transform: translate(-14px);
}
.modal-loader__bullet:last-child {
  -webkit-animation: loading-dots-last-dot 0.5s ease-in-out infinite;
  animation: loading-dots-last-dot 0.5s ease-in-out infinite;
}

@-webkit-keyframes loading-dots-fadein {
  to {
    opacity: 1;
  }
}

@keyframes loading-dots-fadein {
  to {
    opacity: 1;
  }
}

@-webkit-keyframes loading-dots-first-dot {
  to {
    -webkit-transform: translateX(14px);
    transform: translateX(14px);
    opacity: 1;
  }
}

@keyframes loading-dots-first-dot {
  to {
    -webkit-transform: translateX(14px);
    transform: translateX(14px);
    opacity: 1;
  }
}

@-webkit-keyframes loading-dots-middle-dots {
  to {
    -webkit-transform: translateX(14px);
    transform: translateX(14px);
  }
}

@keyframes loading-dots-middle-dots {
  to {
    -webkit-transform: translateX(14px);
    transform: translateX(14px);
  }
}

@-webkit-keyframes loading-dots-last-dot {
  to {
    -webkit-transform: translateX(28px);
    transform: translateX(28px);
    opacity: 0;
  }
}

@keyframes loading-dots-last-dot {
  to {
    -webkit-transform: translateX(28px);
    transform: translateX(28px);
    opacity: 0;
  }
}